MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077SoldatGameplaypublic2011-10-01 18:532015-05-06 14:20
ReporterTheOne 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000077: All texts invisible/dissappearing after Alt+Tab
DescriptionAfter a few times Alt+Tabbing, randomly all texts ingame disappear, kills, chats, everything. In the soldat menu it's normal, but only a restart of soldat can fix it for ingame.
Steps To Reproduce<repeat> Alt+Tab
TagsNo tags attached.
Attached Files

- Relationships
related to 0000151feedback Soldat not minimizing 
related to 0000196confirmed Inconsistent and bugged window switching (Alt+Tab and F9) 
related to 0000199confirmed Alt Tabbing Bug? 
related to 0000289confirmed F9/alt+tab/winkey - Mouse will lock when reopen 
related to 0000345confirmed Left mouse button blocked after tabbing out of Soldat 
related to 0000120feedback Mouse locks up when entering game/server. 
related to 0000024feedback Chat input locks up 
related to 0000570feedbackFalcon [For streaming purposes] Soldat freezes when you alt+tab out of the game when you are streaming. 
related to 0000609new Cursor to mid-screen on game start 

-  Notes
(0001383)
Shoozza (administrator)
2012-03-02 15:57

You play fullscreen?
Does it also happen in windowed mode?

Can you attach the Soldat.ini which is causing this issue for you?
(0001398)
TheOne (reporter)
2012-03-24 08:27

Only happens in fullscreen mode, my soldat.ini you find here: http://bugs.soldat.pl/view.php?id=151 [^]

This looks very random, the order of events I perform once causes it and a hundred times not..
(0001875)
Shoozza (administrator)
2013-08-21 21:17

Is 1.6.5 affected by this bug?
(0001942)
TheOne (reporter)
2013-09-18 11:13

I never had it again, so probably not!
(0001946)
Shoozza (administrator)
2013-09-18 14:09

I'll mark it as fixed then.
If someone gets this again please reopen.

- Issue History
Date Modified Username Field Change
2011-10-01 18:53 TheOne New Issue
2012-03-02 15:57 Shoozza Note Added: 0001383
2012-03-02 15:57 Shoozza Status new => feedback
2012-03-24 08:27 TheOne Note Added: 0001398
2012-03-24 08:27 TheOne Status feedback => new
2013-08-21 21:17 Shoozza Note Added: 0001875
2013-08-21 21:17 Shoozza Status new => feedback
2013-09-18 11:13 TheOne Note Added: 0001942
2013-09-18 11:13 TheOne Status feedback => new
2013-09-18 14:09 Shoozza Note Added: 0001946
2013-09-18 14:09 Shoozza Status new => resolved
2013-09-18 14:09 Shoozza Fixed in Version => 1.6.5
2013-09-18 14:09 Shoozza Resolution open => fixed
2013-09-18 14:09 Shoozza Assigned To => Shoozza
2014-01-09 17:43 homerofgods Status resolved => closed
2015-04-15 14:24 homerofgods Relationship added related to 0000151
2015-04-15 16:49 homerofgods Relationship added related to 0000196
2015-04-15 16:49 homerofgods Relationship added related to 0000199
2015-04-17 12:10 homerofgods Relationship added related to 0000289
2015-04-17 12:13 homerofgods Relationship added related to 0000345
2015-04-17 12:15 homerofgods Relationship added related to 0000120
2015-04-17 12:16 homerofgods Relationship added related to 0000024
2015-04-18 22:40 homerofgods Relationship added related to 0000570
2015-05-06 14:20 homerofgods Relationship added related to 0000609


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker